<?xml version="1.0" encoding="Windows-1252" standalone="yes" ?>
<!-- Copyright (c) 2006 Microsoft Corporation. All rights reserved. -->
<Root>
	<CommandList 
		name='ApplicationAutomationCommands' 
		dllRelPath='components\commands\DPGAuto\DPGAuto.dll' 
		wndClass='DPGAutoCmdSrvWnd'>
		<Command name='DIGITAL_INK_COMMAND' id='1450' isUI='true' default='true'>
      <ResourceIDs displayName='3888' description='4090' descriptionPlusAccel='4288'/>
    </Command>
  </CommandList>
</Root>
